<bugID>961423<Summary>Windows 7: Firefox Nightly 29.01a window frame always shows a gray blur with different Aero themes</Summary><Description>Created attachment 8362136
firefox-grayish-thing.png

User Agent: Mozilla/5.0 (Windows NT 6.1; rv:29.0) Gecko/20100101 Firefox/29.0 (Beta/Release)
Build ID: 20140118030204

Steps to reproduce:

I installed Firefox Nightly 29.01a in Windows 7 and changed the Aero theme color.


Actual results:

Firefox's title bar is always showing a grayish blur, even with the translucid effect disabled.


Expected results:

I expected Firefox window frame to adapt properly to the custom Aero themes, like the others do.</Description></bugID>